package cn.com.victorysoft.business.util;

import java.util.UUID;

public class UuidUtils {

    public static String generate() {
        return UUID.randomUUID().toString().replaceAll("-","");
    }
}
